Subject: Re: bug#27453: 25.1; vc/log-view.el log-view-message-re doesn't support newer Darcs log format

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Aug 2020 18:01:49 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Rohan Hart <[email-masked]> writes:
>
>> vc-darcs is the emacs package for darcs integration with vc.
>>
>> If you wished to support very old versions of darcs then keep that complex
>> match and put the new one before it. Not that I've tested that config - I just
>> override the entire log-view-message-re as I don't use any of those other
>> version control systems
>
> As this isn't something I can test myself, can you post a patch to
> log-view.el that you've verified works for you?

More information was requested, but no response was given within a yes,
so I'm closing this bug report.  If this is something that should still
be worked on, please respond to this email and we'll reopen the bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no